
.style3 {
	font-size: x-large;
}
.style4 {
	font-family: Garamond;
}
.style5 {
	margin-right: 12px;
}
.style6 {
	text-align: center;
}
.style7 {
	text-align: left;
}
.style8 {
	margin-top: 0px;
}
.style9 {
	font-family: "Times New Roman", Times, serif;
}
.style10 {
	font-family: "Times New Roman", Times, serif;
	color: navy;
}
.style11 {
	color: navy;
}
.style12 {
	letter-spacing: -.2pt;
	color: navy;
}
.style13 {
	letter-spacing: -.1pt;
	color: navy;
}
.style14 {
	border: 3px solid #000080;
	padding: 1px 4px;
}
.style15 {
	border: 3px solid #000080;
}
.style16 {
	border: 2px solid #000080;
	margin-top: 0px;
	padding: 1px 4px;
}
.style17 {
	border: 2px solid #000080;
}
.style18 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
}
.style19 {
	font-family: "Times New Roman", Times, serif;
	color: navy;
	font-size: medium;
}
.style20 {
	font-size: medium;
}
</style>